@import 'scss/variables';
@import 'scss/mixins';

.toggle_button {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 24px;
    width: 24px;
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
    box-sizing: border-box;

    &:focus {
        outline: none;
    }

    @include respond_to(md) {
        display: none;
    }
}

.toggle_button_line {
    width: 24px;
    height: 1px;
    background: #000;
}
